/* reset */
.contents.event .ev-detail-wrap .ev-detail-con .ev-cont{position:relative;max-width:1380px;margin:0 auto;}
.event-benefit-template{max-width:1380px;margin:0 auto;text-align:initial;}
.event-benefit-template picture{display:block;}
.event-benefit-template img{display:block;max-width:100%;}
/* // reset */

/* 공통 변수 */
@media screen and (min-width:768px){.event-benefit-template .hidden-pc{display:none !important;}
.event-benefit-template .pc{display:block;}
.event-benefit-template .mobile{display:none;}
}
@media screen and (max-width:767px){.event-benefit-template .hidden-mo{display:none !important;}
.event-benefit-template .pc{display:none;}
.event-benefit-template .mobile{display:block;}
}
/* // 공통 변수 */

/* .contents.event .ev-detail-wrap .ev-detail-con .ev-cont .component-wrap.layer-btn{top:1.7% !important;}
*/

.event-benefit-template .relative-wrap{position:relative;}
.event-benefit-template .linker{position:absolute;}
.event-benefit-template .linker--00{top: 20.05%;left:74.8%;width:12.3%;height:3.3%;}
.event-benefit-template .linker--01{top: 23.85%;left:74.8%;width:12.3%;height:3.3%;}
.event-benefit-template .linker--02{top: 27.6%;left:74.8%;width:12.3%;height:3.3%;}
.event-benefit-template .linker--03{top: 31.36%;left:74.8%;width:12.3%;height:3.3%;}
.event-benefit-template .linker--04{top: 35.13%;left:74.8%;width:12.3%;height:3.3%;}
.event-benefit-template .linker--05{top: 38.9%;left:74.8%;width:12.3%;height:3.3%;}
.event-benefit-template .linker--06{top: 42.8%;left:74.8%;width:12.3%;height:3.3%;}
.event-benefit-template .linker--07{top: 46.49%;left:74.8%;width:12.3%;height:3.3%;}

.event-benefit-template .linker--08{top: 47%;left:74.8%;width:12.3%;height:3.3%;}
.event-benefit-template .linker--09{top: 50.6%;left:74.8%;width:12.3%;height:3.3%;}
.event-benefit-template .linker--10{top: 71.2%;left: 37.44%;width: 11.11%;height: 2%;}
.event-benefit-template .linker--11{top: 90.05%;left: 29.7%;width: 40.6%;height: 1.6%;}
.event-benefit-template .linker--12{top: 94.4%;left: 12.5%;width: 74.62%;height: 3.9%;}

@media screen and (max-width: 767px) {
 /* .contents.event .ev-detail-wrap .ev-detail-con .ev-cont .component-wrap.layer-btn{top:1% !important;}
*/
.event-benefit-template .linker--00{top: 17.4%;left:6.8%;width:85.3%;height:0.8%;}
.event-benefit-template .linker--01{top: 23.6%;left:6.8%;width:85.3%;height:0.8%;}
.event-benefit-template .linker--02{top: 29.75%;left:6.8%;width:85.3%;height:0.8%;}
.event-benefit-template .linker--03{top: 35.9%;left:6.8%;width:85.3%;height:0.8%;}
.event-benefit-template .linker--04{top: 42.1%;left:6.8%;width:85.3%;height:0.8%;}
.event-benefit-template .linker--05{top: 48.15%;left:6.8%;width:85.3%;height:0.8%;}
.event-benefit-template .linker--06{top: 54.2%;left: 8.8%;width: 82.3%;height:0.8%}
.event-benefit-template .linker--07{top: 60.3%;left: 8.8%;width: 82.3%;height:0.8%}

.event-benefit-template .linker--08{top: 59.8%;left: 8.8%;width: 82.3%;height:0.8%}
.event-benefit-template .linker--09{top: 65.3%;left: 8.8%;width: 82.3%;height:0.8%}
.event-benefit-template .linker--10{top: 77.2%;left:62.5%;width:26.62%;height:1.4%;}
.event-benefit-template .linker--11{top: 95.6%;left:8.1%;width:83.51%;height:1%;}
.event-benefit-template .linker--12{top: 97.84%;left:5.91%;width:88.63%;height:1.55%;}
}